﻿/*视频播放*/
@font-face {
  font-family: 'VideoJS';
  src: url('font/vjs.eot');
  src: url('font/vjs.eot?#iefix') format('embedded-opentype'), url('font/vjs.woff') format('woff'), url('font/vjs.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
.page_style #example_video_1:hover .vjs-big-play-button{*background:url(images/spbg.png) no-repeat 0 0;}
.page_style .vjs-default-skin .vjs-big-play-button{top:50%;left:50%;margin-left:-2em;margin-top:-1.3em;*background:url(images/spbg.png) no-repeat 0 0;*border:0px;*width:126px;*height:84px;*margin:-42px 0px 0px -63px;}


.w1000{clear:both;overflow:hidden;width:100%;max-width:1000px;margin:0px auto;}
.wc_more{clear:both;overflow:hidden;width:100%;text-align:center;margin:0px 0px 2em 0px;}
a.mk_more{display:inline-block;*display:inline;*zoom:1;line-height:34px;padding:0 30px;transition:all 0.5s ease 0s;border:1px solid #ccc;color:#808080;}
a.mk_more:hover{background-color:#005db4;color:#fff;border-color:#005db4;text-decoration:none;}



/*首页_关于我们*/
.sy_about{max-width:1200px;margin:0 auto;}
.sy_about .sy_ab_com{margin-top:20px;margin-bottom:20px;}
.sy_about .sy_ab_com .sy_abc_tit{text-align:left;}
.sy_about .sy_ab_com .sy_abc_tit span{display:block;margin:10px 0;}
.sy_about .sy_ab_com .sy_abc_tit span.s1{font-size:25px;font-weight:bold;}
.sy_about .sy_ab_com .sy_abc_tit span.s2{width:50px;height:3px;background:#FB2400}
.sy_about .sy_ab_com .sy_abc_com{line-height:35px;}
.sy_about .sy_ab_com .sy_ab_more{width:150px;height:35px;line-height:35px;border:1px solid #DDD;text-align:center;display:block;transition:all 1s ease;}
.sy_about .sy_ab_com .sy_ab_more:hover{background:#FB2400;color:#FFF;}
.sy_about .sy_ab_pic{margin-top:20px;margin-bottom:20px;}



/*首页_主营业务*/
.sy_zyyw{background:#2D2C32;padding:40px 10px;}
.sy_zy_com{max-width:1200px;margin:0 auto;}
.sy_zy_com .sy_zyc_com{}
.sy_zy_com .sy_zyc_com .sy_zycc_tit{text-align:left;}
.sy_zy_com .sy_zyc_com .sy_zycc_tit span{display:block;margin:10px 0;}
.sy_zy_com .sy_zyc_com .sy_zycc_tit span.s1{font-size:25px;font-weight:bold;color:#FFF;}
.sy_zy_com .sy_zyc_com .sy_zycc_tit span.s2{width:50px;height:3px;background:#FB2400;}
.sy_zy_com .sy_zyc_com .sy_zycc_tit span.s3{font-size:18px;line-height:35px;color:#666666}
.sy_zy_com .sy_zyc_com .sy_zycc_com{line-height:30px;color:#9C9C9C;}
.sy_zy_com .sy_zyc_dbt{margin:40px 0 0 0;padding-left:100px;}
.sy_zy_com .sy_zyc_dbt span{display:block;}
.sy_zy_com .sy_zyc_dbt span.s1{font-size:40px;font-weight:bold;color:#666}
.sy_zy_com .sy_zyc_dbt span.s2{font-size:50px;font-weight:bold;color:#666}
.sy_zy_com .sy_zyc_dbt span.s3{font-size:30px;font-weight:bold;color:#FFF;}
.sy_zy_com .syzyyw{margin:20px 0;}
.sy_zy_com .syzyyw .sy_zyfl{text-align:center;margin-top:10px ;margin-bottom:10px;}
.sy_zy_com .syzyyw .sy_zyfl span{display:block;}
.sy_zy_com .syzyyw .sy_zyfl span.s1{overflow:hidden}
.sy_zy_com .syzyyw .sy_zyfl span.s1 img{display:block;width:100%;transition:all 0.5s ease;}
.sy_zy_com .syzyyw .sy_zyfl span.s2{line-height:35px;font-size:16px;color:#FFF;}
.sy_zy_com .syzyyw .sy_zyfl a:hover .s1 img{transform:scale(1.2,1.2)}


@media screen and (max-width:800px){
	.sy_zy_com .sy_zyc_dbt{padding-left:20px;}
	}




/*首页_热门产品*/
.sy_rmcp{max-width:1200px;margin:0 auto;}
.sy_rmcp .sy_rm_tit{}
.sy_rmcp .sy_rm_tit .tit_fl{text-align:left;}
.sy_rmcp .sy_rm_tit .tit_fl span{display:block;margin:10px 0;}
.sy_rmcp .sy_rm_tit .tit_fl span.s1{font-size:25px;font-weight:bold;}
.sy_rmcp .sy_rm_tit .tit_fl span.s2{width:50px;height:3px;background:#FB2400}
.sy_rmcp .sy_rm_tit .tit_fr{text-align:right;margin:20px 0 0 0;}
.sy_rmcp .sy_rm_tit .tit_fr a{display:inline-block;width:100px;border:1px solid #DDD;height:30px;line-height:30px;text-align:center;margin:5px 0;}
.sy_rmcp .sy_rm_tit .tit_fr a:hover{color:#FFF;background:#FB2400}
.sy_rmcp .sy_rm_more{width:120px;margin:30px auto;height:35px;line-height:35px;border:1px solid #DDD;display:block;text-align:center;transition:all 1.2s ease;}
.sy_rmcp .sy_rm_more:hover{color:#FFF;background:#FB2400;}


@media screen and (max-width:800px){
	.sy_rmcp .sy_rm_tit .tit_fr{text-align:center;}
	}




/*首页_新闻资讯*/
#module_258{background:#2D2C32}
#module_258 .module_sign span{color:#FFF;}
#module_258 a{color:#FFF;}
.sy_news{max-width:1200px;margin:0 auto;}
.sy_news .sy_n_com{margin:10px 0;}
.sy_news .sy_n_com .sy_nc_pic{text-align:center;}
.sy_news .sy_new_more{width:120px;height:35px;line-height:35px;margin:20px auto;display:block;text-align:center;border:1px solid #DDD;color:#FFF;transition:all 1.2s ease;}
.sy_news .sy_new_more:hover{background:#FB2400;color:#FFF;}




/*首页_合作伙伴*/
.sy_hzhb{max-width:1200px;margin:0 auto;}

@media screen and (max-width:1200px){
	.sy_hzhb{max-width:900px;margin:0 auto;}
	}
	
@media screen and (max-width:1000px){
	.sy_hzhb{max-width:600px;margin:0 auto;}
	}
	
@media screen and (max-width:700px){
	.sy_hzhb{max-width:300px;margin:0 auto;}
	}
	




/*关于我们*/
.zlm_about{}
.zlm_about .zlmmk{margin:20px 0;}
.zlm_about .zlmmk .zlmmk_com{margin:20px 0;font-size:13px;color:#666}
.zlm_about .zlmmk .zlmmk_pic{margin:20px 0;}



/*联系我们*/
.lianxifs{margin:10px 0 20px 0;}
.lianxifs .fs1{background:#434343;width:100%;padding:30px 10px;}
.lianxifs span{display:block;color:#FFF;}
.lianxifs span.s1{font-size:16px;margin:10px 0;}
.lianxifs span.s2{font-size:14px;line-height:25px;}
.lianxifs2{margin:10px 0 20px 0;}
.lianxifs2 .fs2{background:#FB2400;width:100%;padding:30px 10px;}
.lianxifs2 span{display:block;color:#FFF;}
.lianxifs2 span.s1{font-size:16px;margin:10px 0;}
.lianxifs2 span.s2{font-size:14px;line-height:25px;}




/*在线预约*/
.yuyue{margin:10px 0;}
.yuyue .yuyue_li{margin:10px 0;}
.yuyue .yuyue_li .s1{display:block;}
.yuyue .yuyue_li .s2{display:block;}
.yuyue .yuyue_li .inputs{width:95%;height:30px;line-height:30px;border:1px solid #ddd;}
.yuyue .yuyue_li .inputs2{width:95%;min-height:90px;line-height:30px;border:1px solid #ddd;}
.yuyue .yuyue_li .inputs3{width:120px;height:30px;line-height:30px;border:1px solid #ddd;}
.yuyue .yuyue_li .btnoks{width:95%;height:30px;line-height:30px;background:#CC0000;font-size:14px;color:#FFF;text-align:center;border:none;}



/*底部*/
.dibu1{background:#222127;}
.dibu1 .db_com{max-width:1200px;margin:0 auto;padding:20px 10px;clear:both;overflow:hidden;}
.dibu1 .db_com .dbc1{float:left;width:25%;background:url(images/7e7m.png) no-repeat left 10px;padding-left:60px;min-height:100px;margin-top:30px;}
.dibu1 .db_com .dbc1 span{display:block;color:#FFF;line-height:30px;}
.dibu1 .db_com .dbc2{float:left;width:25%;background:url(images/32oq.png) no-repeat left 10px;padding-left:60px;min-height:100px;margin-top:30px;}
.dibu1 .db_com .dbc2 span{display:block;color:#FFF;line-height:30px;}
.dibu1 .db_com .dbc3{float:left;width:25%;text-align:center;margin:50px 0;}
.dibu1 .db_com .dbc3 a{display:inline-block;margin:0 5px;}
.dibu1 .db_com .dbc4{float:left;width:25%;}
.dibu1 .db_com .dbc4 span{text-align:center;display:block;color:#FFF;}
.dibu2{background:#2D2C32;text-align:center;line-height:35px;padding:20px 10px;color:#FFF;}
.dibu2 .db2_com{max-width:1200px;margin:0 auto;padding:0 10px;}

@media screen and (max-width:800px){
	.dibu1 .db_com .dbc1{width:100%;min-height:auto;}
	.dibu1 .db_com .dbc2{width:100%;min-height:auto;}
	.dibu1 .db_com .dbc3{width:100%;margin:20px 0;}
	.dibu1 .db_com .dbc4{width:100%;}
	}